//This code themes software cards on node 275

.card ::after {clear: both;}

.card {
    background-color: #f2f4f8;
    border-radius: 2px;
    float: left;
    padding: 1em;
    width: 100%; /*calc(100% - 2em);*/
    margin-bottom:1em;
}
.card-image {
    float: left;
}

.card-image img {
    border: none;
    margin: 1em;
    padding-right: 1em;
    width:100px;
max-width: 350px;
}

.card .card-content .card-button {
    border: 1px solid #ddd;
    border-radius: 4px;
    background-color: #fff;
    float: left;
    padding: 1em;
    margin: 1.5em 0.5em;
}

.card-title {font-weight: bold;}
.card .card-content {
    float: left;
}